.info-page-outer-wrapper {
    text-align: center;
    .info-page-wrapper {
        margin-bottom: 50px;
        img {
            width: 64px;
            height: 64px;
        }

        .title {
            font-family: 'Fredoka One', cursive;
            font-size: 20px;
        }

        .icon-credit {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-flow: row;
            padding: 10px;
        }

        .icon-credits {
            padding: 10px;
        }
    }
}
